.shortcut {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}

a
{
color: #cc0000;
font-weight: normal;
text-decoration: none;
font-size: 11px;
}

a.shortcut:hover {
	color: #CC0000;
}

a.shortcut#selected {
	font-weight: bold;
	color: #cc0000;
}


.date {
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
}

.newstitle {
	font-family: Arial Narrow, Arial;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: White;
}

.marketbutton-off {
	border-width: 1px;
	border-color: #ECEEF0;
	border-style: solid;
	background-color: white;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #333333;
	cursor: hand;

}

.marketbutton-on {
	border-width: 1px;
	border-color: #DD0000;
	border-style: solid;
	background-color: white;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #333333;
	cursor: hand;

}

.marketbutton-on-over {
	border-width: 1px;
	border-color: #CC0000;
	border-style: solid;
	background-color: #ECEEF0;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #333333;
	cursor: hand;

}

.marketbutton-over {
	border-width: 1px;
	border-color: #8B959F;
	border-style: solid;
	background-color: #ECEEF0;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #333333;
	cursor: hand;

}

.marketbutton-head {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #8B959F;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: white;
}

.markettext_off {
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #000000;
	cursor: hand;
	text-decoration: none;	
}

.markettext_on {
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: #000000;
	cursor: hand;
	text-decoration: none;	
}

.markettext_head {
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	color: white;
	cursor: default;
	text-decoration: none;	
}


.trebuchet{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 13px;
	color: #CC0000;
}

.trebuchet_sm{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 9px;
	color: #CC0000;
}

.contactinfo {
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

a.contactinfo {
	color: #CC0000;	
}

a.contactinfo:hover {
	text-decoration: underline;
}

.subtitle {
	padding-bottom: 10px; 
	display: block;
	font-weight: bold;
}
